





A:link 			{font-size : 8pt;text-align : center;color : #184764;line-height : 12pt;font-family : arial;text-decoration : none;font-weight : normal;} 
A:visited		{font-size : 8pt;text-align : center;color : #184764;line-height : 12pt;font-family : arial;text-decoration : none;font-weight : normal;} 
A:hover			{font-size : 8pt;text-align : center;color : #9f9f9f;line-height : 12pt;font-family : arial;text-decoration : none;font-weight : normal;} 

.bodycell		{font-size : 8pt;text-align : justify;color : #000000;line-height : 12pt;font-family : arial;text-decoration : none;} 
.span			{font-size : 8pt;color : #000000;line-height : 12pt;font-family : arial;text-decoration : none;} 
p			{font-size : 8pt; text-align : justify; color : #000000;line-height : 12pt;font-family : arial;text-decoration : none;} 
td			{font-size : 8pt;color : #000000;line-height : 12pt;font-family : arial;text-decoration : none;} 
th			{font-size : 8pt;color : #000000;line-height : 12pt;font-family : arial;text-decoration : none;} 


.companynewstitle	{font-size : 8pt;color : #666666;line-height : 12pt;font-family : arial;text-decoration : none;} 
.companynewsdate	{font-size : 8pt;color : #3164AE;line-height : 12pt;font-family : arial;text-decoration : none;} 
.columnheader		{font-size : 13pt;text-align : left;color : #f93d00;line-height : 25pt;font-family : arial;text-decoration : none;} 
.columnheaderspecial	{font-size : 13pt;text-align : left;color : #f93d00;line-height : 25pt;font-family : arial;text-decoration : blink;} 
.columnheadergrey	{font-size : 13pt;text-align : left;color : #c0c0c0;line-height : 25pt;font-family : arial;text-decoration : line-through;} 
.menu			{font-size : 9pt;text-align : left;color : #ffffff;line-height : 10pt;font-family : arial;text-decoration : none;} 
.menuheader		{font-size : 10pt;text-align : left;color : #ffffff;line-height : 10pt;font-family : arial;text-decoration : none;font-weight : bold;text-transform : uppercase;} 
strong			{text-transform : uppercase; color : #0f75bc;} 
.sectionheader		{font-size : 13pt;text-align : left;color : #3164AE;line-height : 25pt;text-decoration : none;} 
.bgcolor		{background-color : #ffffff;margin-top : 0;margin-right : 0;margin-bottom : 0;margin-left : 0;margin : 0;padding-right : 0;padding-left : 0;padding-top : 0;padding-bottom : 0;} 
.justify		{text-align : justify;} 
.left			{text-align : left;} 
.right			{text-align : right;} 
.center			{text-align : center;} 
.dot			{background-image : url(images/dot.gif);} 
.dot2			{background-image : url(images/dot2.gif);} 
.light			{background-color : #00AEEF;} 
.middle			{background-image : url(images/gradient.gif);} 
.dark			{background-color : #1B5FA5;} 
.purple			{background-color : #904098;} 
.pink			{background-color : #EC008C;} 
.white			{background-color : #ffffff;} 
.green			{background-color : #0DB14B;} 
.blue			{background-color : #6289C1;} 
.lightblue		{background-color : #A5BBDB;} 
.orange			{background-color : #FC7F00;} 
.grey			{background-color : #DCDCDC;} 
.darkgrey		{background-color : #575757;} 
.shadow			{background-image : url(images/shadow.gif);} 

.bluedate		{font-size : 9pt;color : #1B5FA5;line-height : 12pt;font-family : arial;text-decoration : none;} 
.datetext		{font-size : 9pt;color : #666666;line-height : 12pt;font-family : arial;text-decoration : none;} 
.pageborder  		{border: 1px solid #BCBCBC;}

.leftshaddow		{background-image : url(images/leftshaddow1.jpg);} 
.leftshaddow2		{background-image : url(images/leftshaddow.jpg);} 

.leftshaddow3		{background-image : url(images/leftshaddow3.jpg);} 
.leftshaddow4		{background-image : url(images/leftshaddow4.jpg);} 
.rightshaddow		{background-image : url(images/rightshaddow1.jpg);} 
.rightshaddow2		{background-image : url(images/rightshaddow.jpg);} 

.rightshaddow3		{background-image : url(images/rightshaddow3.jpg);} 
.rightshaddow4		{background-image : url(images/rightshaddow4.jpg);} 


.bottomleftcorner	{background-image : url(images/bottomleftcorner.jpg);} 
.bottom1		{background-image : url(images/bottom1.jpg);} 
.bottom			{background-image : url(images/bottom.jpg);} 
.bottom2		{background-image : url(images/bottom2.jpg);} 
.bottomrightcorner	{background-image : url(images/bottomrightcorner.jpg);} 

.topleftcorner		{background-image : url(images/topleftcorner.jpg);} 
.top1			{background-image : url(images/top1.jpg);} 
.top			{background-image : url(images/top.jpg);} 
.top2			{background-image : url(images/top2.jpg);} 
.toprightcorner		{background-image : url(images/toprightcorner.jpg);} 




.mainlink		{font-size : 12pt;text-align : left;color : #ffffff;text-decoration : none;} 
.sublink		{font-size : 8pt;text-align : left;color : #ffffff;text-decoration : none;} 
.bottomtext		{font-size : 8pt;text-align : left;color : #ffffff;text-decoration : none;} 
.bottomlink		{font-size : 8pt;text-align : left;color : #ffff00;text-decoration : none;} 
